[TITLE]
DIALOG=Odinstalování
MSGBOX=Dokončeno

[BUTTON]
OK=OK
CANCEL=Storno

[STATIC]
DIALOG00=Odinstalovat aplikaci SC-Print2005
DIALOG01=Opravdu chcete aplikaci odinstalovat?
MSGBOX00=Odinstalování bylo dokončeno.

IDS_ADD_PORT_LIMIT=Port aplikace SC-Print2005
ADDPORT=Wizard to add SC-Print2005 Port
IDS_CONF_PORT_LIMIT=The port configuration dialog is opened.
CONFIG=Port configuration for SC-Print2005

[LPR]
Monitor="SC-Print2005 Port"
